global:
  shortNameEnv: qa
apps:
  ## Contactbasedata
  contactbasedata-be:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/contactbasedata-backend/master/cdb-main
      tag: latest
      ##### GFI
  gfi-be:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/usermodules/gridfailureinformation/gridfailureinformation.backend/tag/gfi-main
      tag: 2.0.1
    imageDatabase:
      repository: registry.gitlab.com/openkonsequenz/usermodules/gridfailureinformation/gridfailureinformation.backend/tag/gfi-flyway
      tag: 2.0.1
  gfi-fe:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/usermodules/gridfailureinformation/gridfailureinformation.frontend/master/gfi-main
      tag: sha-b8c88600
  gfi-address-import:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/usermodules/gridfailureinformation/gridfailureinformation.backend.addressimport/tag/gfi-address-import
      tag: 2.0.1
  gfi-mail-export:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/usermodules/gridfailureinformation/gridfailureinformation.backend.mailexport/tag/gfi-mail-export
      tag: 2.0.1
  gfi-stoerungsauskunft:
    enabled: false
    image:
      repository: registry.gitlab.com/openkonsequenz/usermodules/gridfailureinformation/gridfailureinformation.backend.interface.stoerungsauskunft/tag/gfi-stoerungsauskunft-interface
      tag: 2.0.1
  gfi-web-comp:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/usermodules/gridfailureinformation/gridfailureinformation.frontend/master/gfi-web-comp
      tag: sha-40406053
  gfi-map-app:
    enabled: false
    image:
      repository: registry.gitlab.com/openkonsequenz/usermodules/gridfailureinformation/gridfailureinformation.frontend/master/gfi-map-app
      tag: sha-40406053
  gfi-table-app:
    enabled: false
    image:
      repository: registry.gitlab.com/openkonsequenz/usermodules/gridfailureinformation/gridfailureinformation.frontend/master/gfi-table-app
      tag: sha-40406053
  gfi-web-cache:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/usermodules/gridfailureinformation/gridfailureinformation.frontend/master/gfi-web-cache
      tag: sha-40406053
